Catalyst-Plugin-Static-Simple

Errors

Catalyst-Plugin-Static-Simple-0.32 has the following 1 errors.

CategoryError
missing_build_prereqsTest-NoTabs,Test-Pod,Test-Pod-Coverage